Outros produtos

Message: "Update required: An update to Secure VPN is required to maintain protection for this device."

To continue using Norton Secure VPN, you need to update your application to the latest version as we have made some performance improvements. In the message window, click Update, and follow the on-screen instructions

A solução facilitou que o problema fosse resolvido.

Sim Não

Ajude-nos a melhorar essa solução.

Obrigado por ajudar a melhorar esta experiência.

O que deseja fazer agora?

Procure por soluções ou Entre em contato conosco.

ID do DOC: v135461021
Sistema operacional: Android;iOS
Última alteração: 18/03/2022